/* Body <link href="https://www.tabelle.info/styles.css" rel="stylesheet" type="text/css">  */
BODY {
	font-family: Verdana, Tahoma, Geneva, Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-style: normal;
	color: #222222;
	text-align: center;
	scrollbar-face-color: #9C9C9C	;
	scrollbar-arrow-color: #222222;
	scrollbar-base-color: #BBBBBB;
	scrollbar-3d-light-color: #BBBBBB;
	scrollbar-darkshadow-color: #777777;
	scrollbar-highlight-color: #FFFFCC;
	scrollbar-shadow-color: #444444;
	scrollbar-track-color: #BBBBBB;
	background-color: #FFFFFF;
	/* background-image: url(gif/papier.gif); */
}
/* /Body */


/* Links */
a:link {
	color: #444444;
	Verdana, Tahoma, Arial,geneva,helvetica,sans-serif; text-decoration: none;
}
a:visited { color:#444444; Verdana, Tahoma, Arial,geneva,helvetica,sans-serif; text-decoration: none; }
a:active { color:#777777; Verdana, Tahoma, Arial,geneva,helvetica,sans-serif; text-decoration: none;}
a:hover {
	color: #000000;
	background-color: #DDDDDD;
	font-family: Verdana, Tahoma, Geneva, Arial, Helvetica, sans-serif;
        font-style: bold;
	text-decoration: none;
}

/* /Links */


/* Ueberschriften */
h1 {
	font-family:  Verdana, Tahoma, Arial, geneva, helvetica, sans-serif;
	font-size: 16px;
	color: #222222;
	font-weight: normal;
}

h2 {
	font-family: Verdana, Tahoma, Arial, geneva, helvetica, sans-serif;
	font-size: 15px;
	color: #222222;
	font-weight: normal;
}
h3 {
	font-family: Verdana, Tahoma, Arial, geneva, helvetica, sans-serif;
	font-size: 14px;
	color: #222222;
	font-weight: normal;
}
h4 {
	font-family: Verdana, Tahoma, Arial, geneva, helvetica, sans-serif;
	font-size: 13px;
	color: #222222;
	font-weight: normal;
}
h5 {
	font-family: Verdana, Tahoma, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #222222;
	font-weight: normal;
}
h6 {
	font-family: Verdana, Tahoma, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #222222;
	font-weight: normal;
}
/* /Ueberschriften */


table {
	color: #474747;
	font-family: Verdana, Tahoma, Geneva, Arial, Helvetica, sans-serif;
	vertical-align: baseline;
	font-size: 12px;
	border-color: Gray;
	}
